python3.7.3版本和django2.2.3版本兼容吗

572次阅读
没有评论

python3.7.3版本和django2.2.3版本兼容吗

很多小伙伴在学习Django的时候,总是搞不定版本的问题,下面来一起看一张表,轻松解决Python版本和Django版本的兼容问题。

Django和Python兼容对照表

python3.7.3版本和django2.2.3版本兼容吗

如上表所示:

Django 1.11版本兼容Python 2.7、3.4、3.5、3.6、3.7(added in 1.11.17)

Django 2.0版本兼容Python 3.4、3.5、3.6、3.7

Django 2.1、2.2版本兼容Python 3.5、3.6、3.7

Django 3.0版本兼容Python 3.6、3.7、3.8

大家按照上述对照表来选择Django和Python版本,以免造成不兼容等问题。

神龙|纯净稳定代理IP免费测试>>>>>>>>天启|企业级代理IP免费测试>>>>>>>>IPIPGO|全球住宅代理IP免费测试

相关文章:

版权声明:wuyou2019-09-28发表,共计282字。
新手QQ群:570568346,欢迎进群讨论 Python51学习
评论(没有评论)